
QGIS Application - Feature request #596

GRASS: Add the module name to the tab in toolbox

2007-02-15 04:57 AM - stephan-holl-intevation-de -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10655

Description

GRASS toolbox: The module-name should be prompted somewhere on the

tab, perhaps directly over the first entry-fields of the

module-tab? This would make it easier to see which module is open.

Thank you

History

#1 - 2007-03-16 06:52 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Done in 0.8 release branch

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
